import { GameViewType } from "../../../../main/ViewManage";
import ViewObject from "../../../../main/ViewObject";

/**
 * 世界任务
 */
const { ccclass, property } = cc._decorator;

@ccclass
export default class WordTask extends ViewObject {

    public onLoad() {
    }
    public onclick() {

    }
           /**
     * 任务说明奖励
     */
    public openwordTaskItem(){
        this.main.viewManage.loadFunc(GameViewType.wordTaskItem,(viewObject:ViewObject)=>{
            viewObject.show();
        });
    }
}
